View Issue Details

IDProjectCategoryView StatusLast Update
0004694Talerotherpublic2016-10-11 17:28
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004694: taler-payment-failed and taler-payment-succeeded not properly implemented
DescriptionBoth the wallet and the merchant frontends do not properly support these two events yet.
TagsNo tags attached.

Relationships

related to 0004702 closedMarcello Stanisci Merchant should sign response of /pay 

Activities

Florian Dold

2016-10-03 00:08

manager   ~0011230

Fixed in web-common and the wallet, but not too useful without 0004702

Issue History

Date Modified Username Field Change
2016-09-28 19:36 Florian Dold New Issue
2016-09-28 21:13 Florian Dold Assigned To => Florian Dold
2016-09-28 21:13 Florian Dold Status new => assigned
2016-09-28 21:14 Florian Dold Product Version => 0.0
2016-09-28 21:14 Florian Dold Target Version => 0.1
2016-10-02 23:39 Florian Dold Relationship added related to 0004702
2016-10-03 00:08 Florian Dold Note Added: 0011230
2016-10-03 00:08 Florian Dold Status assigned => resolved
2016-10-03 00:08 Florian Dold Resolution open => fixed
2016-10-07 00:28 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed